[FILE]
 
AUTHOR=Occo Mahabad - occo74@hotmail.com - www.bernamegeh.net
Name=Kurdish (KU)
VersionID=3005
Help=AIMP3-en.chm

[CONTEXT]
0=Bi AIMP3'yê veke
1=Lêde
2=Bişîne lîsteya lêdanê 
3=Bişîne dûv
4=Bişîne bijareyan
5=Etîketê sererast bike

[Templates]
%A=%A - Albûm
%B=%B - Bitrate
%C=%C - Kanal
%D=%D - Navê rêzikê 
%E=%E - Dirêje
%F=%F - Navê dosyayê 
%G=%G - Cure
%H=%H - Rêjeya mînak 
%L=%L - Dem
%R=%R - Hunermend
%S=%S - Boûta dosyayê 
%T=%T - Sernav
%Y=%Y - Sal
%M=%M - Ecibandin
%IN=%IN - Numreya stranê (di lîsteya lêdanê de)
%NL=%NL - Rista nû (bi tenê ji bo lîsteya lêdanê)
%DC=%DC - Dîroka çêkirina dosyayê 
%TC=%TC - Dema çêkirina dosyayê 
%DN=%DN - Numreya dîskê 
%TN=%TN - Numreya şopê 
%IF()=%IF(A, B, C) = B, heger "A" vala be, nebe - C
%Up()=%Up(), HEMÛ HERFAN MEZIN 
%Low()=%Low(), hemû herfan biçûk 
%Caps()=%Caps(), herfên ewil yên peyvan mezin
%Char()=%Char(X), Bi koda X karakteran
%Replace()=%Biguherîne(A, B, C), A - Çavkanî, B/С - çi biguhere/bi çi biguhere

[Updater]
Caption=Kontrola rojanekirinê 
L1=Guhertoya sazkirî:
L2=Guhertoya dawî:
L3=Kontrola guhertoya rojane
L4=Guhertoyeke nû heye: %s
CB1=Ji bo vê guhertoyê min hişyar neke 
B1=Li rojanekirinan binêre 
B2=Daxe
B3=Bigire

[MSG]
1=Lîsteya lêdanê ya nû 
2=Nav têkeve 
3=Cîhazê bi ewle rake 
4=Ew ê dosyayên we ji dîska we ya sabît bi temamî jê bibe! Hûn dixwazin dewam bikin?
5=(girtî)
6=Dosya û klasor nehatin dîtin!
7=Bişîne darikê pergalê 
8=Paceya sereke nîşan bide 
9=Navekî nû lê bide 
10=Deng
11=Pozîsyon
12=Lêde
13=Dîsa lêde
14=Vesekine
15=Dubare bike
16=Tevlihev
17=Girtî|Vekirî
18=Dosyayan bişîne
19=Ev kurterê nederbasdar e an jî ji aliyê sepanekê ve tê bikaranîn.
20=Bişkokên multîmedyayê bi kar bîne?
21=Di ekrana paceya sereke de 
22=Têxe dosyayê 
23=Pêşdîtin
24=Herdem li jor 
25=Guherînên dosyaya "%s" nayên nivîsandin. Dosya dibe ku ji aliyê sepanekê ve hatibe kilîdkirin.
26=Guherînan qeyd bike dosyayan?
27=Bestekar
28=Ekrana duyemîn|Ekrana yekemîn
29=Klasora "%s" mewcûd nîne 
30=Hin lehik nayên rakirin.(Dibe ku ji aliyê sepanekê ve tên bikaranîn):
31=Qediya...
32=Ji bo lîsteya lêdanê mod:\nLîsteya lêdanê kilîdkirî ye nayê guherandin!
33=Lê bigere
34=Klasorê hilbijêre
35=(Hemûyan nîşan bide)
36=Bişîne vira 
37=Kilîdkirî ye
38=Ew ê hemû taybetiyên lîsteyên lêdanan bigire.\nHeger  were hilbijartin sekmeyên din dê otomatîk werin girtin!
39=Kalîte
40=Dewam bike?
41=Qapaxa albûmê bistîne 
42=Teşeya qeydê:
43=(Ferzkirî)
44=Lez
45=Denge
46=Tê girêdan...
47=Radyoyê qeyd bike
48=Sernav
49=Register
50=Ev bişkok jixwe tê bikaranîn!
51=Here demê:
52=Teşeya nederbasdar 
53=Guhertoyeke nû heye. Were daxistin?
54=Fontên dengan 
55=Nirxa niha:
56=Ji bo rêzkirina rêzikan sembola  "\" bi kar bîne
57=Heger hûn dewam bikin, hemû îstatîstîkan dê bên jêbirin!
58=Şablona nû 
59=Fîltre
60=Koma derbasdar nehate dîtin.\nWere çêkirin?
61=Kar hê neqediyaye! Were temamkirin?
62=Hin kirinan nehatine temamkirin!Werin betalkirin?
63=Lêgerîna dosyayê:
64=Boût
65=Dîroka çêkirinê:
66=Klasora nû 
67=Tê rojanekirin...
68=Qediya!\nDirêjiya danegeha nû: %s\nQeydkirî: %s.
69=Bisepîne
70=Betal
71=Bi binerêzikan ve
72=Cureyê dosyayê 
73=Tê barkirin...
75=Li gor şablonê bi rêz bike
76=Dosyaya niha:
77=Li otomatîk bigere 
78=Dosyayên nû:
79=Şefafî
80=Pêşdîtin
81=Gotin:
82=Cihê dosyayê 
83=Mafê telîfê
84=Dosyayên WMA'yê nikarin ji 60 Kb'ê zêdetir wêne bihewînin  
85=Ecibandin
86=Kopî bike
87=Pê ve bike
88=Jê bike
89=Çavkanî
90=Encam
91=Etîket nehate dîtin. Dosya dê ji nû ve neyê navandin 
92=Ji bo betalê ESC'yê bitikînin
93=%s serbest %s
94=Dubarekirina "A-B"  [girtî]|Noqteya "A"  ya niha|Dubarekirina "A-B"  [vekirî]
95=%s saniye şûn de dê dîsa girêdayî bibe 
96=Hişyarî! Ew ê ji bo ekolayzirê hemû eyarên berê dîsa bar bike!
97=Di derketinê de rewşa lêdanê qeyd bike 
98=Darikê pergalê veneşêre derbasî moda kontrola darikê bibe
99=Rêvebera eyaran 
100=Albûm
101=Navnîşana Webê
102=Hunermend
103=Sernav
104=Şîrove
105=Cure
106=Etîketê rake
107=Etîketê jê bibe
108=Stran #
109=Dîsk #
110=Qapaxa albûmê 
111=Fontên dengan nayên dîtin an jî nederbasdar in.
112=<Qet>
113=Qediya!
114=Ew ê hemû dosyayên li arşîvê jê bibe!Hûn dixwazin dewam bikin?
115=Dem
116=Dosya
117=Lêdan
118=Hat lêzêdekirin
119=Derecekirin
120=Lîsteya lîsteyên lêdanê 
121=Derengman
122=Bigire
123=Dosyayê kopî bike panoyê 
124=Sererastkera etîketan veke 
125=Kanalê vajî bike
126=Fîltreya jêbirina dengan (bi tenê ji bo steroyê)
128=Kopî bike vira...
129=Temamkirina otomatîk (RMB - hilbijartina şablonê)
130=Kom
131=Tê dagerandin:
132=Navekî nû lê bide
133=Eyar
134=Hatiye vesekinandin
135=Ji nû ve boût bide

[ConfirmDialog]
Caption=Biguherîne
gbFile1=Dosyayê biguherîne
gbFile2=Ji bo dosyaya nû 
B1=Biguherîne
B2=Hemûyan Biguherîne
B3=Baz De
B4=Hemûyan Baz De
B5=Navekî nû lê bide
B6=Betal

[About]
Caption=Der barê de
L1=Destek:
L2=Nivîskar:
L3=Çêker:
L4=Sêwiran:
L5=Lîsans
L6=Dîroka Guhertoyê
B1=Bigire

[AIMP]
DSP1=Efektên dengan 
DSPManager=Rêvebera DSP'yê
MiscBtn.h=Yên Din
AddBtn.h=Hêmanên menûyê hilbijêre
DelBtn.h=Hêmanên menûyê rake
SortBtn.h=Hêmanên menûyê bi rêz bike
PlayerAbout=$$Der barê de->Sernav
PlaylistPlayLast=Lîsteya lêdanê ya dawî lêde 
btnPlaylistsListMenu.h=$MSG->120
QueueAddTo=Bişîne dûv
AddBkAct.h=Bişîne bijareyan 
AddFiles.h=$N93
AddFiles=Dosya(yan) hilbijêre
AddFolder.h=Klasorê hilbijêre
AddFolder=Klasorê hilbijêre
AddPlaylist.h=Lîsteya lêdanê hilbijêre 
AddPlaylist=Lîsteya lêdanê
AddURL=Navnîşana webê
AddURL.h=Navnîşana webê hilbijêre
OptionShutdown.h=Eyarên girtina otomatîk 
OptionShutdown=Girtina otomatîk 
CategoryMenu=Kategorî
CategoryOptions=Vebijêrkên kategoriyan
ClearPls=Lîsteya lêdanê paqij bike 
QueueClear=Dûvî paqij bike 
CloseApp.h=AIMP3'yê bigire
CloseBtn.h=Derketin
ClosePls=Lîsteya lêdanê bigire 
CloseOtherPls=Lîsteyên lêdanan yên din bigire
CM_DEL=Ji lîsteya lêdanê rake
CM_Find=Li dosyayên nû bigere 
CM_SEL=Dosyayan Hilbijêre
CopyInfoAct.h=Agahiya dosyayê kopî bike panoyê 
CpySelToCpbrd=Dosyayên hilbijartî kopî bike panoyê 
CountLabel.h=Hemû dosyayên li lîsteya lêdanê 
CurFileInfo=Agahiya strana lêdide 
CtrlRepeatAB=Navbera "А-B" yê dubare bike
Del_all=Hemûyan rake 
Del_bad=Yên windabûyî rake 
Del_CurRecycle=Strana niha lêdide ji dîskê jê bibe 
Del_NonSel=Ji xeynî yên hilbijartî hemû dosyayan rake 
Del_off=Yên neçalak in rake 
Del_offRecycle=Dosyayên neçalak ji dîskê jê bibe
Del_poftor=Kopyayan rake 
Del_Recycle=Strana hilbijartî ji dîskê jê bibe 
Del_Sel=Dosyayên hilbijartî rake
DSPCfg.h=Vebijêrkên Lêhikan-DSP
DSPCtrls.h=Lehika DSP'yê ya çalak
EQBtn.h=Ekolayzir (Nîşan bide/Veşêre)
QueueExFrom=Ji dûv derxe 
File2Clipbrd.h=Dosyayê kopî bike panoyê 
FileFolder=$MSG->82
FileInfo_=Agahiya dosyayê 
FindFull=Lêgerîna Pêşketî 
FindNext=Ji bo lêgerînê dewam bike 
FindQuick=Lêgerîna bilez
VisualFullScreen.h=Dîtbariya ekrana tam 
VisualFullScreen=Ekrana tam
HelpBtn=Alîkarî
OptionHotkeys.h=Eyarên kurterêyan 
OptionHotkeys=Kurterê
CtrlInsAfterCurrent=Bişîne dawiya niha 
ItmEQPos=Ekolayzirê li aliyê çep nîşan bide 
Jump2begin=Here serê lîsteya lêdanê 
Jump2end=Here dawiya lîsteya lêdanê 
CtrlJumpToTime=Here demê 
OptionLangs.h=Ziman
OptionLangs=Ziman
PlsManBtn.h=Rêvebera lîsteya lêdanê 
CtrlLeftPos.h=Here paşê
LengthLabel.h=Dema lîsteya lêdanê
MenuBtn.h=Menûya sereke
miSortByPatternOptions=Eyar
PlsOpt.h=Eyarên bilez 
UtilsAudioLibrary=Pirtûkxaneya Muzîkan
N20=Dûv
N21=$MSG->18
N22=Darikê pergalê 
N31=Moda dîtbariyê 
N35=Paceyê nîşan bide 
N36=Ekolayzir
N37=Paceya dîtbariyê 
N38=(hemûyan veşêre)
N40=Dîtbarî
N41=Tema
N43=Alîkarî
N47=Bigire
N56=Amûr
N57=Bigire
N6=Lehikan ji nû ve bigere 
N70=Kurterêyan bigire
N75=Bernameyên alîkar 
N79=Strana niha nîşan bide 
N80=Eyaran bar bike 
N81=Eyaran qeyd bike
N83=Eyaran vegire 
N84=Eyarên ekolayzirê vegire 
N85=Hemûyan biçûk bike
N86=Hemûyan mezin bike
N90=Lêder
N91=Lêde/Vesekine
N92=Bisekine
N93=Dosya(yan) hilbijêre
N95=Strana berê 
N96=Strana paşê
N98=Deng
N114=Bi kategoriyên mîna hev bi yek bike
N115=Bi hemû kategoriyên mîna hev bi yek bike
NewPls=Lîsteya lêdanê ya nû 
CtrlNextTrack=Strana paşê
NextPlaylist.h=Lîsteya lêdanê ya din 
VisualNormal.h=Moda dîtbariya normal 
VisualNormal=Normal
OpenFiles.h=Dosya(yan)  veke
OpenFiles=Dosyayan veke
OpenPls.h=Lîsteya lêdanê veke 
OpenPls=Lîsteya lêdanê veke 
OpnAct.h=Dosyayan veke û lêde
OpnDir=Rêzikê veke
Options=Eyar
PauseBtn.h=Lêde
PlayerPlsSwitch=Lîsteya Lêdanê Nîşan Bide/Veşêre
PlayerPlayPause=Lêde/Vesekine
PlayBackMode.h=Moda lêdanê 
PlayBtn.h=Lêde
PlayCurrentTrack.h=Ya hilbijartî lêde 
PlayCurrentTrack=Lêde
PlayPauseAct.h=Lêde/Vesekine
PlsBtn.h=Lîsteya Lêdanê (Nîşan Bide/Veşêre)
OptionPlugins.h=Vebijêrkên lehikan 
OptionPlugins=Lehik
CtrlPrevTrack=Strana berê
PrevPlaylist.h=Lîsteya lêdanê ya berê 
QueryQueueMan=Rêvebera dûv 
CtrlRadioCap.h=Radyoyê qeyd bike (Vekirî/Girtî)
CtrlRadioCap=Qeyda radyoyê 
RenamePLS=Ji bo lîsteya lêdanê navekî nû bide 
CtrlRepeat.h=Dubare bike (Vekirî/Girtî)
CtrlRightPos.h=Zû here pêş
SavePls=Lîsteya lêdanê qeyd bike 
SelAll.h=Hemûyan hilbijêre
SelAll=Hemûyan hilbijêre
SelNone.h=Qet hilnebijêre
SelNone=Qet hilnebijêre
SendToOutDir=$MSG->128
SendToLastPath.h=Strana niha lêdide kopî bike rêzika dawî
SendToRadioCat=Lîsteya îstasyona radyoyê
SendToRadioCat.h=Ji bo lîsteya îstasyona radyoyê hilbijêre
Send2Pls=Bişîne lîsteya lêdanê ya din 
CtrlShuffle.h=Tevlihev (Vekirî/Girtî)
SizeLabel.h=Boûta dosyayên lîsteya lêdanê 
SentToNewPLS=Ji bo lîsteya lêdanê ya nû 
OptionSkins.h=Eyarên temayan 
OptionSkins=Tema
SortByArtist=Li gor hunermend(ê) bi rêz bike 
SortByDuration=Li gor dirêjiyê bi rêz bike 
SortByFName=Li gor rêzikê bi rêz bike 
SortByTitle=Li gor sernav bi rêz bike 
SortInvert.h=Bi rêz bike: Vajî bike
SortInvert=Vajî bike
SortRandomize.h=Bi rêz bike: Tevlihev
SortRandomize=Tevlihev
PlayerMinimize.h=Sîmge / Pace
PlayerStayOnTop.h=Herdem li jor (Vekirî/Girtî)
PlayerStop.h=Bisekine
PlayerStopAtEnd.h=Piştî strana niha lêdanê bisekinîne 
Stopbtn.h=Bisekine
SendToTagEditor.h=Bişîne rêvebera etîketan 
UtilsTagEditor=Rêvebera etîketan 
SendToTagEditor=Rêvebera etîketan 
TL=Lîsteya stranan qeyd bike
ToTrayBtn.h=Bişîne darikê pergalê 
TrayCotnrol=Darikê kontrolê nîşan bide 
Utils.h=Bernameyên alîkar 
UtilsRadioBrowser=Geroka radyoya onlinê 
VisualNext.h=Efekta paşê 
VisualPrev.h=Efekta berê 
VisualBtn.h=Menûya efektan 
VolMinus.h=Deng: daketî
VolPlus.h=Deng: bilind
VolumeDown.h=Deng -
VolumeMute.h=Bêdeng (vekirî/girtî)
VolumeUp.h=Deng +
TCFixFloat=Darikê agahiyê sabit bike 
miPersonalSettings=Eyarên şexsî 
DockingLeftEdge=Bişîne çepê ekranê 
DockingRightEdge=Bişîne rastê ekranê 
DockingUndock=Moda taybet
DockingFix=Paceyê sabit bike
miSelectPls=Lîsteya lêdanê hilbijêre 
TCN.h=Pкю
TCP.h=Paю
EQSwitch.h=Ekolayzir (Vekirо/ Girtо)

[InfoBar]
P1=Darikê agahiyê
CB1=Dema ku lêdan dest pê bike agahiyên stranê nîşan bide 
CB2=Çep|Rast|Navîn
CB3=Li ser ekranê nîşan bide|Li bin ekranê nîşan bide
CB4=Qapaxa albûmê nîşan bide 
CB6=Di dîmena ekrana tam de agahiyên stranê nîşan bide 
CB7=Ji bo plana pişt bisepîne 
L3=Demê nîşan bide:
L5=Hîzakirina nivîsê:
GB2=Vebijêrkên dîmenan 
GB4=Darikê agahiyê nîşan bide 

[LastFM]
C1=Last.fm Scrobbler
GB1=Rayedarkirin
GB2=Skropkirin
GB3=Rewş

[Options]
Caption=Vebijêrk
bAbout=$AIMP->PlayerAbout
bCancel=Bigire
bOk=Bisepîne

[OptionsFrameHotkeys]
Caption=$C1
C1=Kurterêyan
CB64=$AIMP->N70
c[0]=Navê fermanê
c[1]=Herêmî
c[2]=Giştî 1
c[3]=Giştî 2
B10=Ferzkirî

[OptionsFrameSkins]
Caption=$C1
C1=Tema
B2=Bisepîne

[OptionsFrameAssoc]
Caption=$C1
CB1=Dosyayên muzîkan
CB2=Lîsteyên lêdanan 
CB3=Tema
C1=Cureyên dosyayan
B8=Bisepîne
B9=Rake

[OptionsFrameTemplate]
Caption=Şablon
C13=Agahiya ristê 
CB75=Periyodîk
GB1=Anîmasyona rista agahiyê 
GB3=Şablona rista agahiyê 
GB15=Ji bo kopîkirina panoyê şablona agahiyê
L10=Navbera rojanekirinê:
L35=Nîşandan:
L36=Şemitandin:

[OptionsFrameTemplate.rsShow]
i[0]=Girtî
i[1]=Çep
i[2]=Rast
i[3]=Jor
i[4]=Jêr

[OptionsFrameTemplate.rsRun]
i[0]=Girtî
i[1]=Çep
i[2]=Rast

[OptionsFrameTray]
Caption=Darikê pergalê 
C15=Giştî
C16=Agahiya dosyayê
C17=Kontrola mişkê
CB13=Heger mişk li ser hêmanê bisekine agahiya dosyayê nîşan bide
CB14=Sîmgeya darikê pergalê herdem nîşan bide
CB61=Di darikê pergalê de kontrola lêderê nîşan bide 
CB62=Di sîmgeya darikê peywirê de rewşa lêderê nîşan bide
CB63=Bişîne darikê peywirê 
L30=Yek tikandin:
L31=Cot tikandin:
L32=Navînê tikandin:
L34=Dema libendêmanê:

[OptionsFrameTray.TrayCmd]
i[0]=(girtî)
i[1]=Nîşan Bide/Veşêre
i[2]=Bîne pêşiyê
i[3]=Agahiya dosyayê 
i[4]=Kontrola dengê  AIMP'ê
i[5]=Dest pê bike/Vesekine
i[6]=Dosyayan hilbijêre û lêde 
i[7]=Strana paşê 
i[8]=Strana berê

[OptionsFrameMediaLib]
Caption=$C1
C1=Pirtûkxaneya Muzîkan 
CB1=Ji bo îstatîstîkan destûr bide 
CB2=Dosyayan otomatîk bişîne danegehê
CB3=Dosyayên dîskên ku tên derxistin otomatîk bişîne danegehê
GB1=Hejmara guhdarîkirinê 
L1=Rêjeya lêdanê:
L2=Kêmtirîn dema dosyayê:

[OptionsFrameIntegration]
Caption=$C14
C14=Entegrasyon
CB23=Di menûya tikandina Windows'ê de nîşan bide 
CB24=Ji bo CD/DVD'yan menûya xebitandina otomatîk nîşan bide
CB40=Ji bo menûya "Bixebitîne" kurterêyek bide
CB41=Ji bo lîsteya bernameyan kurterêyek bide 
CB60=Di destpêkê de otomatîk bixebitîne 
CB72=Rewşa lêdanê nîşan bide 
CB73=Di sîmgeya darikê peywirê de rewşa lêderê nîşan bide
CB74=Di darikê peywirê de rewşa lêdanê nîşan bide 
L29=Darikê peywirê (bi tenê ji bo Windows 7 )

[OptionsSoundOutFrame]
Caption=Lêdan
C1=Eyarên lêdanê 
CB1=Ji bo tevlihevkirina kanalan destûr bide 
CB2=Derbasbûnên dengên logarîtmîk
L1=Cureyê derketina deng:
L2=Cîhaz:
L3=Vebijêrk:
L4=Dirêjiya bîra tamponê:
L5=Kanalan hilbijêrin

[OptionsFrameLang]
Caption=Ziman
C1=Zimanê Rûnavberê Hilbijêrin 
L1=Nivîsên Non-Unicode li gor vê karekterê biguherîne 
L2=Giştî
L3=Yên lêzêdekirî
L4=Kevn

[OptionsFrameAutomatic]
Caption=Otomatîk
C7=$Sernav
C8=Di dawiya lîsteya lêdanê de 
C12=Di destpêka bernameyê de 
CB5=Bişîne darikê peywirê:
CB7=Heger di lîsteyê de stranek hebe dubare bike 
CB32=Ji bo stranan eyarên ekolayzirê otomatîk çalak bike
CB48=Di lîsteya lêdanê de  heger bi bişkokên  "Berê / Paşê"  werin tikandin,rewşa lêderê biparêze
CB58=Ji bo strana din otomatîk derbas bibe 
L5=$L15
L15=Kirarî:

[OptionsFrameAutomatic.RG1]
i[0]=Lêde
i[1]=Ji bo rewşa lêderê dewam bike 
i[2]=Kirarî tune

[OptionsFrameAutomatic.RG2]
i[0]=Here lîsteya lêdanê ya din 
i[1]=Lîsteya lêdanê dubare bike
i[2]=Wisa amade bisekine 

[OptionsFrameAddFiles]
Caption=Dosyayan hilbijêre
C9=Giştî
C10=Dosyayan bi sepanên xaricî  veke 
C11=Kaş bike û berde
CB1=Ji bo bikarhêner bipirse 
CB9=Dosyaya ku vedibe hemen lêde 
CB15=Dosyayên lêzêdekirî hemen lêde
CB19=Ji bo lêdanê hemen dest pê bike 
CB47=Heger dosyayek hatibe vekirin, tevî lîsteya lêdanê ya niha  bike
CB59=Li gor navê dosyayê bi rêz bike 
L1=Kirariya ferzkirî:
L7=Dema ku dosya vedibe:
CB6=Dema ku dosya werin lêzedekirin,li lîsteyên lêdanê otomatîk bigere 
CB69=Dema ku dosya tevî lîsteya lêdanê werin kirin dosyayên CUE'yê fireh bike
CB8=Dema ku lîsteya lêdanê were çêkirin nav bipirse 

[OptionsFrameAddFiles.CBA]
i[0]=Lîsteya lêdanê ya nû çêke
i[1]=Tevî lîsteya lêdanê ya niha bike 
i[2]=Tevî lîsteya lêdanê ya  "Ferzkirî" bike

[OptionsFrameAddFiles.RG4]
i[0]=Dosyayan bişîne cihê heyî
i[1]=Dosyayan bişîne dawiya lîsteyê 
i[2]=Dosyayan bişîne serê lîsteyê 
i[3]=Dosyayan tevî serê lîsteya lêdanê bike  

[OptionsFrameFace]
Caption=Rûnavber
C2=Vebijêrkên Rûnavberê 
C3=Şefafî 
CB27=Anîmasyona paceya ekolayzirê 
CB28=Anîmasyona ekrana dîtbarî 
CB30=Efekta derbasbûna bişkokê 
CB35=Di derbasbûnên lîsteya lêdanê de efekta şemitandinê bi kar bîne 
CB52=Destûr bide ku pace û kenarên AIMP'ê bila werin cem hev
CB53=Di rewşa darikê amûrê de ji bo anîmasyona paceya lêderê destûr bide
CB38=Heger pace çalak be şefafiyê bigire 
CB39=Mişk li ser paceyê be şefafiyê bigire 
CB42=Şefafiya dûz 

[OptionsFramePlaylist]
Caption=Lîsteya Lêdanê
C19=Li gor çerxa mişkê ,leza şemitandina lîsteya lêdanê 
L12=Şemitandina normal
L18=Bi "%s"  were tikandin bişemitîne 
C5=Qeyd dike
C6=Bandor
L11=$MSG->38
CB2=Di lîsteya lêdanê ya nû de "Bijareyan" veke
CB3=Rêyên dosyayan qeyd bike (Pêşniyarkirî)
CB4=Lîsteya lêdanê ya "Ferzkirî" qeyd bike
CB31=Di derketinê de dûvî qeyd bike 
CB43=Lîsteya lêdanê herdem di rêzika  "profîla bikarhêner" de qeyd bike
CB46=Dema ku ji bo hilpekînê cot were tikandin Lîsteya Lêdanê bigire
CB56=Heger ji dîskan dosya werin jêbirin erêkirin bixwaze
CB57=Moda lîsteya lêdanê 
CB22=Heger strana ku lêdide hatibe jêbirin lêdanê bisekinîne

[OptionsFramePlaylistView]
Caption=$C1
C1=Vebijêrkên dîmenan
gbLayoutSettings=Eyarên qada lîsteyê
gbGrouping=Eyarên komkirinê 
gbFormating=Eyarên teşeyan
cbShowNumbers=Numreya stranê nîşan bide 
cbAbsoluteNumeration=Numreyên teqez 
cbShowSwitches=Bişkokên lîsteyê nîşan bide 
cbShowDuration=Stûnên demê nîşan bide 
cbShow2ndLine=Rista agahiya duyemîn nîşan bide
cbShowExpandBtns=Bişkokên firehkirina koman nîşan bide 
cbShowMarks=Dereceya ecibandinê nîşan bide 
cbReadOnly=Guherînan kilîd bike 
cbGroupMode=Koman çalak bike
cbMergeGroups=Kategoriyên mîna hev otomatîk bi yek bike
CB50=Der barê dosyayên hilbijartî de agahiyan nîşan bide 
ddZoom=Nêzîk bike
bCancel=Betal
bOk=Erê

[OptionsFrameNet]
Caption=Eyarên girêdanê
GB1=Proxy
L1=Amыra bikarhкner:
C21=Eyarên girêdana înternetê
L79=Demborî:
L81=Dirêjiya bîra tamponê:
L98=Parola:
L106=Pêşkêşkar:
L107=Port:
L108=Bikarhêner:

[OptionsFrameSoundEffects]
Caption=$C24
bDSPMan=$AIMP->Rêvebera DSP'yê
C1=Eyarên din
C24=Efektên dengan 
CB1=Tiştekî neke
CB2=Di navbera stranan de vesekine
CB27=Efektên derbasbûnê bi kar bîne 
CB29=Di navbera stranan de efektên derbasbûnê bi kar bîne
CB34=Strana paşê bi strana berê ve girê bide
CB36=Di serê stranê de efekta bilindkirina deng bi kar bîne
CB76=Sererastkirina dengan 

[OptionsFrameRadioCap]
Caption=$C22
C22=Qeyda radyoya înternetê
CB65=Qeyda tam (ji bo MP3 / AAC / AAC+)
CB66=Etîketan binivîse dosyayê 
CB67=Qeyda CUE'yê binivîse  
GB6=Vebijêrkên girtinê 
GB9=Parçe bike dosyayan 
L13=Dem:
L24=Şablona navê dosyayê:
L25=Boût:
L85=Ji bo rêzikê qeyd bike:

[OptionsFrameRadioCap.cbBreakType]
i[0]=Li gor stranê çêke 
i[1]=Li gor boûtê çêke 
i[2]=Li gor demê çêke 

[OptionsFramePlayer]
Caption=Lêder
C18=Dîtbarî
C20=Kontrol
CB10=Agahiyên dosyayê bişemitîne
CB11=Agahiyên strana lêdide di darikê peywirê de nîşan bide
CB18=Nehêle ku ekran were girtin 
CB20=Di destpêkê de logoya AIMP'ê nîşan bide 
CB21=Herdem li jor
CB33=Di darikê peywirê de nîşan bide 
L14=Heger pêlî bişkoka kurterêyê were kirin cihê wê biguherîne 
L16=Dema ku pêlî bişkoka kurterêyê were kirin dengê wê biguherîne
L33=Bo mişkê tikandina navînê:
L99=Pêşkî
GB4=Lêderê bi bişkoka kurterêyê kontrol bike
GB5=Bi mişkê kontrol bike

[OptionsFramePlayer.MOBox]
i[0]=(Çalakî tune)
i[1]=Lêde/Vesekine
i[2]=Dosyayan têxe

[OptionsFrameSort]
Caption=$MSG->75
PanelSort=$Sernav

[OptionsFrameTrackList]
Caption=Lîsteya lêdanê çêke
C4=Vebijêrkên çêkirina lîsteya stranan
L26=Şablona ferzkirî:
L27=Pergala naverokê:
CB54=Qeydên lîsteya lêdanê yên veşartî derxe 
CB55=Kategoriyên lîsteya lêdanê derxe 

[OptionsFramePlugins]
Caption=Lehik
L1=Lehik
L2=Hêman
L3=Çêke
L4=$MSG->35
L5=* Dîqat! Lehikê piştî destpêkirina bernameyê dê bibe pasîf.
N1=Rake
N2=Ya hilbijartî saz bike
N3=Hemûyan saz bike
N4=Ya hilbijartî rake
N5=Hemûyan rake

[OptionsFrameVisual]
Caption=$C23
C23=Dîtbarî
CB68=Sererastkirinê bi kar bîne
CB71=Dîtbariyê biguherîne:
GB10=Guherandina dîtbariyê 
GB7=Rewşa ekrana tam 
L17=Boûta tampona ekrana tam:
L20=!] Hinek lehik bi kalîteya bilind ve rast naxebitin [!]
L21=Bo ekrana tam ekrana ku dê were destpêkirin:
L23=[!] Nêzîkkirin dîmenê dike hêdî lê kalîteya wê bilind dike [!]

[SearchForm]
Caption=Lêgerîna pêşketî
CB1=Li sernavan de bigere 
CB2=Li hunermendan de bigere 
CB3=Li albûman de bigere 
CB4=Li cureyan de bigere 
CB5=Li navên dosyayan de bigere 
CB6=Lêgerîna otomatîk 
B1=Vebijêrkên lêgerînê 
B2=Bigire
L1=(Hemû)
N1=Lêde
N2=Dîsa lêde
N3=$AIMP->QueueAddTo
N6=$AIMP->N79
N7=$AIMP->Send2Pls
N8=$AIMP->CtrlInsAfterCurrent
N9=$AIMP->QueryQueueMan
N10=$AIMP->Del_Sel
N11=$AIMP->Del_Recycle

[BMForm]
Caption=Rêvebera bijareyan 
L1=Rêvebera Bijareyan 
L2=Sernav
L3=Rêya dosya/klasorê
L4=Pozîsyon (saniye)
B1=Bişîne lîsteya lêdanê 
B2=Lêde
B3=Rake
B4=Sererast bike
B5=Bişîne bijareyan 
B6=Bigire
btnOk=Qeyd bike
N1=Dosya
N2=Klasor

[BMForm.TableView]
c[0]=Sernav
c[1]=$BMForm->L3
c[2]=Pozîsyon

[PLS]
N17=$MSG->18
N20=Rake
N22=Çalak
N23=Neçalak
N3=Lê zêde bike
N36=Bijare
N37=Lê zêde bike
N39=Sererast bike

[DropForm]
CB1=Dîsa nepirse
RG1=Kaş bike û berde

[RadioCat.lvView]
c[0]=Nav
c[1]=Niha lêdide
c[2]=Cure
c[3]=Bitrate
c[4]=Teşe

[RadioCat]
Caption=Geroka radyoya onlinê 
acNew=Hêmana nû
acEdit=Sererast bike
acDelete=Jê bibe
acFavorites=Bişîne lîsteya favoriyan
bAddToPlaylist=Bişîne lîsteya lêdanê 
bOk=Erê
bCancel=Betal
bPlaySelect=Ya hilbijartî lêde
bRefresh=Nû bike
cbIncludeGenre=Fîltre
lbGenre=Cure:
lbLink=URL:
lbName=Nav:
lbType=Teşe:

[Scheduler]
Caption=Demkirin
L1=Dem:
L2=Veke
L3=Piştî sepanê hejmara dosyayan:
L4=Dosyaya ku dê bê lêdan hilbijêrin:
L5=[!] Hûn dikarin ji lîsteya lêdanê stranek kaş bikin an jî bi geroka dosyayê hilbijartinan bikin
CB1=Sîkirina dengan 
CB2=Alarm
CB4=Bilindkirina deng:
A1=Bigire
A2=Moda xewê
A3=Bernameyê bigire
A4=Lêdanê rawestîne
B1=Piştî demê
B2=Di dawiya lîsteya lêdanê de 
B3=Di dawiya lêdanê de 
B4=Piştî strana dawî 
R1=Di demeke diyarkirî de 
R2=Di dema borî de 
S1= saniye.

[AddLinkDialog]
Caption=Girêdanek hilbijêre
lbLink=Lînka herkînê:
lbName=Nav:
lbLinkToBrowser=Geroka radyoya înternetê

[DSPDialog]
Caption=$AIMP->Rêvebera DSP'yê
RGN=Dengî Sererast Bike
R1=Bi bilindkirinê sererast bike 
R2=Ji etîketan nirx bi kar bîne 
R3=Dosyayê analîz bike "di heman demê de"
CB1=Piştî 0.5 saniye şûn de dengî veke
CB2=Lîmîta dirêjiya herkînê ( Nepêşniyarkirî )
L1=* Hûn dikarin bi tikandina mişkê nirxan nû bikin
L2=Lehikên DSP'yê:
lbEcho=Eko
lbReverb=Reverb
lbFlanger=Flanger
lbChorus=Chorus
lbTrueBass=Bass
lbEnhancer=Zêdekirin
lbSpeed=Lez
lbTempo=Tempo
lbPitch=Navber
btnOk=$msg->122

[DSPDialog.cbSource]
i[0]=Çavkanî: Dosya
i[1]=Çavkanî: Albûm

[EQPresetsDialog]
Caption=Eyarên ekolayzirê 
B1=Bisepîne
B2=Betal
B3=Jê bibe
B4=Vegire

[QueueDialog]
Caption=Rêvebera dûvan 
L1=Dem:
CB1=Vesekine
B1=$AIMP->Del_all
B2=$AIMP->Del_Sel
B3=$AIMP->Qeyd bikePls
B4=$AIMP->BigireBtn.h

[QueueDialog.ListView]
c[0]=Numre
c[1]=Navê dosyayê
c[2]=Lîsteya lêdanê
c[3]=$MSG->115

[QTEForm]
Caption=Revebera etîketan ya bilez 
bSave=Qeyd bike
bClose=$MSG->122
LoadCover=Bar bike
SaveCover=Qeyd bike
T1=Bingeh
T2=Gotin
T3=CUE
T4=Agahî

[EditorForm.RegisterFmt]
i[0]=Guherîn tune 
i[1]=Hemû peyvan bi herfên mezin 
i[2]=Herfa ewil ya peyva yekemin mezin 
i[3]=HEMÛ BI HERFÊN MEZIN
i[4]=Hemû bi herfên biçûk 

[ATEForm]
A1=Numrekirina Otomatîk (XX)
A2=Navekî nû lê bide
A3=$AIMP->Dosya klasor
A4=$AIMP->Dosyayê hilbijêre.h
A5=$AIMP->Klasorê hilbijêre.h
A6=Sererast Bike
A7=Hemûyan hilbijêre
A8=Ya hilbijartî rake 
B2=Vebijêrk
B4=Bigire
B5=Etîketan nû bike
aTag.h=Otomatîk tijî bike
miDelete=Jê Bibe
miDeletePhys=Ji dîskê jê bibe 
aSave=Qeyd bike
btnRG.h=Replay Gain
miNum1=Dagerîne teşeya "X" 
miNum2=Dagerîne teşeya "X"  "X"  "XX"
miNum22=Dagerîne teşeya "XX/XX"
miNum22A=Numrekirina Otomatîk (XX/XX)
miNumCfm=Erêkirin bixwaze
miSoundOut=Vebijêrkên lêdanê 
miRgFile=Ya hilbijartî bibîne: Beyî albûmê 
miRgAlbum=Ya hilbijartî bibîne: Bi tenê albûmek
miRgMAlbum=Ya hilbijartî bibîne: Ji etîketan albûmê 
miRgRemove=Ji etîketan agahiya ReplayGain'ê rake
TM0=Dosyayên li ser dîskan 
TM1=Dosyayên ku ji aliyê bikarhêner ve hatine lêzêdekirin 
lbNoData=(agahiya pêşdîtinê tune)
cbSubFolders=Bi binerêzikan ve

[ATEAutoTagForm]
Caption=Bi navê dosyayê etîketê tijî bike
bSave=Bisepîne
bSettings=Vebijêrk
c[0]=Navê dosyayê
c[1]=Albûm
c[2]=Hunermend
c[3]=Cure
c[4]=Sernav
c[5]=Numre
c[6]=Sal

[ATERenameForm]
Caption=Vebijêrkên navandinê 
CB1=Pêşdîtin
CB2=Bi kopyaya dosyayê bixebite 
CB3=Dagerandina Otomatîk
CB4=Valahiyan bi xêza jêr biguherîne 
L2=Ji bo rêzkirina rêzikan hûn dikarin van karekteran bi kar bînin "\" (%Y\%A - %T)
GB1=Dosyayan li gor şablonan bi nav bike
GB2=Dosyayan bişîne klasora hilbijartî 

[ATESaveParams]
Caption=Vebijêrkan qeyd bike

[ATEForm.lvTable]
c[0]=№
c[1]=Dîsk №
c[2]=Navê dosyayê
c[3]=Sernav
c[4]=Hunermend
c[5]=Albûm
c[6]=Sal
c[7]=Cure
c[8]=Bitrate
c[9]=$MSG->115
c[10]=Teşe
c[11]=Qapaxa albûmê 
c[12]=ID3v1
c[13]=ID3v2
c[14]=APE
c[15]=WMA
c[16]=Vorbis

[AutoTag]
Caption=Tijîkirina otomatîk
CB1=Heger nirxa wê hebe tijîkirina otomatîk 
bOk=Bisepîne

[CAD]
Caption=Bo qapaxa albûmê lêgerîn
B1=Wek dosya qeyd bike 
B2=$Vebijêrk->bOk
L1=Li dosyayên kopya bigere:
L2=Li înternetê bigere
CB1=Boûta qapaxa albûmê:

[AIMPLibMainForm]
Caption=AIMP3: Pirtûkxaneya muzîkan
seMenu=Menû
seCopy.h=Dosyaya lêdide kopî bike panoyê
cbGroups=Komkirin
aAddFiles=$AIMP->N93
aGroupAdd=Lê zêde bike
aGroupEdit=Sererast bike
aGroupDelete=Jê bibe
aPlay=Lêde
aPlayFromTable=$aLêde
aPlayInAIMP3=Bi AIMP3'yê lêde
aPause=$MSG->14
aStop=$AIMP->N92
aNext=$AIMP->N96
aPrev=$AIMP->N95
aShuffle.h=$AIMP->CtrlTevlihev.h
aRepeat.h=$AIMP->CtrlDubare.h
aDBImport=Ji AIMP2'yê danegehê bistîne  
miAddTo=Bişîne lîsteya lêdanê 
miCompress=Danegehê bişidîne 
miEdit=Sererast Bike...
miDB=Danegeh
miDropStatistics=Îstatîstîkan nû bike
miDropFiles=Hemû dosyayên li danegehê jê bibe 
miFindNew=$AIMP->CM_Bibîne
miFileFolder=$MSG->82
miFileUpdateTags=Etîketan ji nû ve bigere  
miLabel=Etîket...
miLabelSet=Etîketê eyar bike
miLabelSetNew=Etîketa nû
miLabelRemove=Etîketê rake
miLabelRemoveAll=Hemû etîketan rake 
miMarks=$MSG->85
miMissed=Dosyayên winda 
miStatistics=Îstatîstîk
miSettings=$AIMP->Vebijêrk
miRemove=Dosyayên hilbijartî ji DB'yê rake
miRemovePhys=$AIMP->Del_Recycle
miRemoveGroup=$miRake
miReport=Rapor...
miUpdate=Rojane bike
miUpdateAllTags=Etîketên li hemû dosyayan ji nû ve bigere
bViewAlbum.h=Wek kom nîşan bide 
bViewTable.h=Wek tablo nîşan bide 

[AIMPLibAddForm]
Caption=Lêzêdekirina dosya û klasoran 
bScan=Lê zêde bike
gbFiltBy=Dosyayê baz de
cbMinFS=Dirêjiya wê ji vê kêmtir be:
cbMinFD=Dema wê ji vê kêmtir be:
lvTypes=Cureyên dosyayan 

[CopyDialog]
0=Tê kopîkirin...
1=Tê şandin...
2=Vesekine
3=Dewam bike

[AIMPLibReports]
0=Giştî
1=Hemû
2=Ya lêdayî
3=Hejmara albûman
4=Hejmara hunermendan 
5=Hejmara cureyan
6=Hejmara dosyayan 
7=Sal
8=Hejmara lêdanê
9=Dem (~)
10=Hunermendên favorî
11=Albûmên favorî
12=Cureyên favorî

[AIMPLibPlaylistFrame]
Caption=Lîsteyên lêdanan
miPlay=$MSG->12
miFileFolder=$MSG->82
miFileCopy=$AIMP->CpySelToCpbrd
miDelete=$PLS->N20
miDeleteSelected=$AIMP->Del_Sel
miDeleteSelectedPhys=$AIMP->Del_Recycle
miDeleteDead=$AIMP->Del_bad
miAdd=$AIMP->N93
miAddFiles=$AIMP->N93
miAddFolder=$AIMP->Klasorê hilbijêre.h
miAddLink=$AIMP->URL'yê hilbijêre.h
miDeleteAll=$AIMP->Del_all
miSort=Tê rêzkirin
miSortByArtist=$AIMP->Li gor hunermandan
miSortByTitle=$AIMP->Li gor sernavan
miSortByPath=$AIMP->Li gor navan
miSortInvert=$AIMP->Li gor vajîkirinê
miSortRandomize=$AIMP->Li gor rastgele
miSelectAll=$AIMP->SelAll
miSelectNone=$AIMP->SelNone
miSwitchOn=$PLS->N22
miSwitchOff=$PLS->N23
miInsertAfterCurrect=$AIMP->CtrlInsAfterCurrent
miMark=$MSG->85

[AIMPLibGroupForm]
Caption=Lê zêde bike / Cureyên koman sererast bike
lvGroup=Kolonên hilbijartî
lvAvailable=Kolonên heyî
lbName=Nav:
bCancel=Betal
bApply=Bisepîne
L1=Navê otomatîk

[AIMPLibMainForm.MSG]
0=Îro
1=Îro û do
2=Hefte
3=Meh
4=3 meh
5=6 meh
6=Sal
7=Kevntir
L1=Fîltreyan rake
L2=Kopî bike "%s" ...
L3=Bişîne "%s" ...
L4=Wate

[AIMPLibMainForm.Tables]
sTitle=Sernav
sArtist=Hunermend
sAlbum=Albûm
sAlbumArtist=Kom
sTrack=Stran №
sDisk=Dîsk №
sGenre=Cure
sDate=Sal
sLabels=Etîket
iFreq=Frekans
iBitRate=Bitrate
iChannels=Kanal
iDuration=Dem
iSize=Boûta dosyayê 
iMark=$MSG->85
iPlayCount=Dema lêdanê 
dPlaying=Hat lêdan
dAdded=Hat lêzêdekirin
sName=Navê dosyayê

[AIMPLibLabelsForm]
Caption=Etîket
aNewLabel=Etîketa nû
bClose=Bigire
bAdd=Lê zêde bike
bRemove=Rake
bRename=Navekî nû lê bide 

[AIMPLibDevicesFrame]
Caption=Cîhazên ku tên derxistin
L1=Lê binêre ...
c[0]=Nav
c[1]=Boût
c[2]=Cure

[AIMPLibMissedFilesForm]
Caption=$AIMPLibMainForm->miWindabûyî
bApply=Ya hilbijartî biguherîne 
bSearch=Lê bigere...
miDeleteSelected=Ya hilbijartî rake 
miDeleteUnchecked=Yên hilnebijartî rake  
miDeleteAll=Hemû dosyayan rake 

[AIMPLibMissedFilesForm.lvTable]
c[0]=Dosyaya windabûyî
c[1]=Bi dosyayê biguherîne 

[AIMPSendToDialogForm]
Caption=Kopî bike...
Category=Vebijêrkên kopîkirinê
bSend=Kopî bike
gbAdditionals=Dosyayên din
gbPath=Rêzika hedefê
gbRename=Bi şablonê ji nû ve bi nav bike 
cbDefault=Wek ferzkirî qeyd bike 
lbAdditionals=Dosya bi dosyayên heyî ve bo rêzika hedefê tên kopîkirin.\n; - valahî, * - navê dosyaya nediyar

[AIMPLibStartDialogForm]
Caption=Hûn bi xêr hatine!
G1=Çalakiyek hilbijêrin
R1=Tiştekî neke
R2=Dosyayên li dîskan bişîne danegehê 
R3=Ji danegeheke kevn dosyayan veguhestîne hundir 
bOk=Erê

